.lojaMaranataPremium {
    width: 100%;
    overflow: hidden;
    position: relative;
    flex-direction: column;
    padding: 2rem;
    background: #a11b26;
    padding-top: 6rem;
    margin-bottom: 0;

}

.lojaMaranataPremium .fundoRiscadoFalaParrilheiro {
    position: absolute;
    width: 248% !important;
    left: -120%;
    top: 0%;
    z-index: 1;
}
.lojaMaranataPremium .fundoRiscadoFalaParrilheiro2 {
    position: absolute;
    width: 248% !important;
    left: -120%;
    top: 18%;
    z-index: 1;
}
.lojaMaranataPremium-logo-text {
    /* padding: 0 8%; */
    flex-direction: column;
    z-index: 2;
    /* margin-bottom: -34%; */
    /* min-height: 56vh; */
}
.lojaMaranataPremium-text p {
    text-align: center;
    width: 100%;
    font-size: 0.84rem;

}
.lojaMaranataPremium-logo {
    width: 100%;
    z-index: 2;
}
.lojaMaranataPremium-text {
    flex-direction: column;
    z-index: 2;
    margin: 2rem 0;
    width: 100%;
}

.lojaMaranataPremium-logo img {
    width: 100%;
} 

.lojaMaranataPremium-grid {
    width: 100%;
    flex-flow: row wrap;
    z-index: 2;
    min-height:28vh ;
    /* max-height: 48vh; */
}
.lojaMaranataPremium-produto {
    width: 45%;
    margin: 2%;
    padding: 8%;
    background: #fff;
    justify-content: center;
}

.lojaMaranataPremium-produto img {
    width: 50%;
}

.img-grid {
    max-height: 48vh;
}
/************
* Grid 
**************/
.lojaMaranataPremium-produto:last-child {
    flex-flow: row wrap;
    background: initial;
    padding: initial;
    margin: 1%;
    width: 47%;

}
.lojaMaranataPremium-produto div {
    width: 46%;
    background-color: #fff;
    padding: 8%;
    margin: 2%;
    justify-content: center;
}
.lojaMaranataPremium-produto div img {
    width: 50%;
}

@media(min-width: 730px) {
    .lojaMaranataPremium {
        flex-direction: row;
        justify-content: center ;
        /* padding: 4rem 0; */
        padding-top: 6rem;
        padding-bottom: 5rem;
        margin-bottom: 0;
        align-items: flex-end;

    } 
    .lojaMaranataPremium-logo-text {
        width: 40%;
        margin-bottom: 0;
        padding: 2rem;

        order: 2;
        align-items: flex-start;
        justify-content: center;
    }
    .lojaMaranataPremium-logo {
        /* padding: 8% 8% 0 8%; */
        margin-top:8% ;
        width: 68%;
    }
    .lojaMaranataPremium-grid {
        width: 40%;
        order: 1;
        padding: 1%;
        margin-left: 8%;
        min-height:28vh ;
        /* max-height: 148vh; */
    }
    .lojaMaranataPremium-text {
        margin-top: 3%;
        width: 100%;
    }
    .lojaMaranataPremium-text p {
        text-align: justify;
        width: 80%;
        font-size: 0.9rem;
    }
    .img-grid {
        width: 30%;
        max-height: 64vh;
        margin-left: 12rem;
        margin-right: 2rem;
    }

    .contato-maranata > div {
        font-size:0.8rem ;
    }
}

